<?xml version="1.0"?>
<Distribution xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>2013.3.1324.340</Version>
  <Trial>false</Trial>
  <Dependencies>
    <Project>247eda0c-3351-45d1-96ef-1b7c820ca33a</Project>
  </Dependencies>
</Distribution>